/* top elements */
* { margin:0;   padding: 0; }.test{}







.embed-container { 
  position: relative; 
  padding-bottom: 56.25%; 
  height: 0; overflow: 
  hidden; max-width: 100%; 
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}

body {



  margin: 0; padding: 0;



  font: 70%/1.5em  Verdana, Tahoma, Arial,sans-serif;



  color: #333; 



  background: #FFF ;  



  text-align: center; 



}







/* links */



a {



  color: #F48164; 



  background-color: inherit;



  text-decoration: none;



}



a:hover {



  color: #575757;



  background-color: inherit;



}







/* headers */



.ontop_ad_weekdiv h1, h2, h3 {



  font-family: 'Trebuchet MS', Tahoma, Verdana, Sans-serif;



  font-weight: Bold;    



}

h1, h2, h3 {



  font-weight: Bold;    



}



h1 {



  font-size: 145%;  



  padding: 10px 10px 5px 10px;



  color: #75A54B;



  background-color: inherit;



  border-bottom: 1px solid #EFF0F1;   



}



h2 {



  font-size: 125%;

  text-transform: uppercase;





}



h3 {



  font-size: 135%;  



  color: #404040;



}







h2, h3, p {



  padding: 10px;    



  margin: 0;



}







/* images */



img {



  border: 0px solid #D5D5D5;



}



img.float-right {



  margin: 5px 0px 5px 10px;  



}



img.float-left {



  margin: 5px 10px 5px 0px;



}







#sidebar h1, 



#sidebar p {



  padding-left: 0;



}







ul, ol {



  margin: 10px 20px;



  padding: 0 20px;



}







code {



  margin: 5px 0;



  padding: 10px;



  text-align: left;



  display: block;



  overflow: auto;  



  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace;



  /* white-space: pre; */



  background: #FAFAFA;



  border: 1px solid #f2f2f2;  



  border-left: 4px solid #FF9966;



}



acronym {
  cursor: pointer;
  border-bottom: 1px solid #777;



}



blockquote {



  margin: 10px;



  padding: 0 0 0 32px;    



    background: #FAFAFA url(https://ranjish1.b-cdn.net/quote.gif) no-repeat 5px 10px !important; 



  background-position: 8px 10px;



  border: 1px solid #f2f2f2; 



  border-left: 4px solid #FF9966;   



}







/* form elements */



form {



  margin:10px; padding: 5px;



  border: 1px solid #f2f2f2; 



  background-color: #FAFAFA; 



}



label {



  display:block;



  font-weight:bold;



  margin:5px 0;



}



input {



  padding: 3px;



  border:1px solid #eee;



  font: normal 1em Verdana, sans-serif;



  color:#777;



}



textarea {



  width:350px;



  padding:3px;



  font: normal 1em Verdana, sans-serif;



  border:1px solid #eee;



  height:100px;



  display:block;



  color:#777;



}



input.button { 



  margin: 0; 



  font: bolder 12px Verdana, Sans-serif; 



  border: 1px solid #CCC; 



  padding: 2px 3px; 



  background: #FFF;



  color: #75A54B;



}



/* search form */



form.search {



  position: absolute;



  top: 15px; right: 5px;



  padding: 0; margin: 0;



  border: none;



  background-color: transparent; 



}



form.search input.textbox { 



  margin: 0; 



  width: 120px;



  border: 1px solid #CCC; 



  background: #FFF;



  color: #333;  



  vertical-align: top;



}



form.search input.button {



  width: 60px;



  vertical-align: top;



}







/**************************************



   LAYOUT 



***************************************/  



#wrap {



  margin: 0 auto; 



  padding: 0; 



  width: 870px;



  text-align: left;



}


#wrapstart {



  margin: 0 auto; 



  padding: 0; 



  width: 870px;



  text-align: left;



}







/* header */



#header { 



  position: relative;



  height: 70px; 



  margin: 0; padding: 0;



  color: #808080;     



}



#header h1#logo {



  position: absolute; 



  font: bold 3.9em "trebuchet MS", Arial, Tahoma, Sans-Serif;



  margin: 0; padding:0;



  color: #75A54B;



  letter-spacing: -2px; 



  border: none; 



  



  /* change the values of top and Left to adjust the position of the logo*/



  top: 0; left: 2px;    



}



#header h1#logo span { color: #FF9966; }







#header h2#slogan { 



  position: absolute;



  margin: 0; padding: 0;  



  font: bold 12px Arial, Tahoma, Sans-Serif;  



  text-transform: none;



  



  /* change the values of top and Left to adjust the position of the slogan*/



  top: 50px; left: 2px;



}







/* menu */



#menu {



  clear: both;
  background: #010101;



  height: 30px;



  margin: 0;



  font: bolder 1.2em/30px Tahoma, Verdana, Arial, Sans-Serif;
  display:block;
  max-width: 850px; 



}



#menu ul{



  margin: 0; padding: 0 0 0 8px;



}



#menu ul li {



  float: left;



  list-style: none;   



  border-right: 1px solid #333;



}



#menu ul li a {



  display: block;



  text-decoration: none;  



  padding: 0 15px;



  color: #FFF;  



}



#menu ul li a:hover {



    color: #333;  



  background: url(https://ranjish1.b-cdn.net/menu-hover-bg.gif) repeat-x;



}



#menu ul li#current a {



  color: #333;



  background: url(https://ranjish1.b-cdn.net/menu-current-bg.gif) repeat-x;  



}







/* sidebar */



#sidebar {



  float: left;



  width: 21%; 



  margin: 0;  padding: 0; 



  display: inline;



}



#sidebar ul {



  list-style: none;



  text-align: left;



  margin: 0 0 7px 0; padding: 0;



  text-decoration: none;  



}



#sidebar ul li {



  border-bottom: 1px solid #EFF0F1; 



  background: url(https://ranjish1.b-cdn.net/arrow.gif) no-repeat 3px 6px; 



  padding: 2px 5px 2px 20px;



}







#sidebar ul.children {



  list-style: none;



  text-align: left;



  margin: 0; padding: 0;



  text-decoration: none;  



}



#sidebar ul.children li {



  border-bottom: 0px;



  background: url(https://ranjish1.b-cdn.net/arrow.gif) no-repeat 3px 6px; 



  padding: 2px 5px 2px 20px;



}



* html body #sidebar ul li { height: 1%; }







#sidebar ul li a {



  font-weight: bolder;



  background-image: none;



  text-decoration: none;  



}







#sidebar img {



    border:0;



}







#rightbar {



  float: right;



  width: 21%;



  padding: 0;



  margin: 0;      



}







#rightbar ul {



  list-style: none;



  text-align: left;



  margin: 0 0 7px 0; padding: 0;



  text-decoration: none;  



}



#rightbar ul li {



  border-bottom: 1px solid #EFF0F1; 



  background: url(https://ranjish1.b-cdn.net/arrow.gif) no-repeat 3px 6px; 



  padding: 2px 5px 2px 20px;



}







* html body #rightbar ul li { height: 1%; }







#rightbar ul li a {



  font-weight: bolder;



  background-image: none;



  text-decoration: none;  



}



#rightbar ul.children {



  list-style: none;



  text-align: left;



  margin: 0; padding: 0;



  text-decoration: none;  



}



#rightbar ul.children li {



  border-bottom: 0px;



  background: url(https://ranjish1.b-cdn.net/arrow.gif) no-repeat 3px 6px; 



  padding: 2px 5px 2px 20px;



}



#rightbar img {



    border:0;



}



/* main column */



#main {



  float: left;



  margin: 0 0 0 15px;



  padding: 0;



  width: 54%; 



}







#main h1 a{



  color: #75A54B;



}



#main h1 a:hover {



  color: #F48164;



}







.post-footer {



  background-color: #FAFAFA;



  padding: 5px; margin: 15px 10px 10px 10px;



  border: 1px solid #f2f2f2; 



  font-size: 95%;



}



.post-footer .date {



  background: url(https://ranjish1.b-cdn.net/clock.gif) no-repeat left center;



  padding-left: 20px; margin: 0 10px 0 5px;



}



.post-footer .comments {



  background: url(https://ranjish1.b-cdn.net/comment.gif) no-repeat left center;



  padding-left: 20px; margin: 0 10px 0 5px;



}



.post-footer .readmore {



  background: url(https://ranjish1.b-cdn.net/page.gif) no-repeat left center;



  padding-left: 20px; margin: 0 10px 0 5px;



}







/* footer */



#footer { 



  clear: both;  



  color: #666666;   



  padding: 0;  



  background: #FFF url(https://ranjish1.b-cdn.net/footerbg.gif) repeat-x;



  height: 60px



}



#footer a { 



  text-decoration: none; 



  font-weight: bold;



}



#footer-content {



  margin: 0 auto;



  width: 800px



}



/*



#footer-content #footer-left {



  padding: 10px;



  width: 60%;



  float: left;



  text-align: left;



}



#footer-content #footer-right {



  padding: 10px;



  width: 33%;



  float: right;



  text-align: right;



}



*/



/* alignment classes */



.float-left  { float: left; }



.float-right { float: right; }



.align-left  { text-align: left; }



.align-right { text-align: right; }







/* additional classes */



.clear  { clear: both; }



.green  { color: #75A54B; }







.linkcat { list-style:none; }



.widget{ list-style:none; }

.ratings a {
  text-indent: -99999px !important;
}
span.average {
  display:none !important;
}

#rightbar .tftable {
width:100%;
}
#rightbar .tftable img {
    width:100%;
    max-width:100%;
    height:auto;
}
#rightbar .tftable tr:nth-child(2) {
text-align:center;
}

#rightbar .tftable tr:nth-child(3) {
text-align:center;
}
#rightbar .tftable tr:nth-child(4) {
  background: url("http://www.ranjish.com/wp-content/uploads/2015/03/PoetDescMotif1.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
  height: 39px;
  padding: 7px 0 15px !important;
  text-align: center;
}




.logo {
    float: left;
    width: 310px;
}
.top_latest_posts {
margin: 0 auto;
    width: 100%;}

.top_banner_hnm {
background: none repeat scroll 0 0 #11eb01;
    clear: both;
    margin-bottom: 20px;
    margin-top: 20px;
    width: 100%;
  text-align:center;
}
.top_banner_hnm2 {
background: none repeat scroll 0 0 #11eb01;
    clear: both;
    margin-bottom: 20px;
    margin-top: 20px;
    width: 100%;
  text-align:center;
}


.top_latest_posts ul.top_thumbs, .latest_posts_bycategory ul {
    list-style: none outside none;
    margin: 2px 0 0;
    padding: 0;
}

.top_latest_posts ul.top_thumbs li, .latest_posts_bycategory ul li {
    border: 1px solid #75a54b;
    float: left;
    margin-right: 5px;
    text-align: center;
    width: 60px;
  height: 75px;
}
.top_latest_posts ul.top_thumbs li a {

}

.top_banner_hnm .textwidget {
    padding-top: 7px;
}

.logo {
float:left;}

.logo img {
margin-top:0px;}

.featured_poet {
float:right;}

#header { 
  height: 81px; 
}


.breadcrumbs {
  background: url("https://ranjish1.b-cdn.net/myarrow.png") no-repeat scroll 0 0;
  padding-left: 30px !important;
  background-position: left; 
  border-style: dotted;
  background-color: #cdfbca;
  padding-top: 10px;
  padding-bottom: 10px;
}

.breadcrumbs a {
  color: #000000;
}
.breadcrumbs a:hover {
  text-decoration: underline;}

#menu {
    margin: 0 auto;
}
#header h2#slogan {
    font: bold 12px Arial,Tahoma,sans-serif;
    margin: 0;
    padding: 0;
    position: relative;
    text-transform: none;
  top:inherit;
  left:inherit;
}


.poets {
    color: #75a54b;
    font-family: "Trebuchet MS",Tahoma,Verdana,sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding-top: 1px;
}

.featured_poet img, .latest_posts_bycategory ul li img {
    height: 75px;
    width: 60px;
}

.latest_posts_bycategory {
    height: 97px;
    margin-top: 5px;
    width: 100%;
}

.design-poetry {
    float: right;
    width: 49.3%;
}

.audio-poetry {
    float: left;
    width: 49.3%;
}

.latest_posts_bycategory ul {
}

.latest_posts_bycategory ul li {
    margin-right: 2px;
    width: 74px;
}

.latest_posts_bycategory ul li img {
width:74px;
}


.title_img {
    float: left;
    height: 91px;
    margin-right: 5px;
    margin-top: 5px;
    width: 16px;
}

.pstcode {
    float: left;
}

.socialg a {
    float: left;
    margin-right: 5px;
    opacity: 0.8;
}
.socialg a:hover {
    opacity: 1;
}

.logo_mobile {
display:none;
}
.logo, .featured_poet {
display:block;
}

.menu_mobile {
display:none;}

ul.desk_menu {
display:block;}

.top_banner_hnm {
display:block;}




/*ADDED*/


.poetsmain {
  padding-top: 10px;
  padding-bottom: 10px;
  float: left;
  width: 100%;
}
.poetsmain h1 {
  color: #000;
  font-size: 25px;
  padding-left: 0px;
}

.poetsmain ul {
    border-color: inherit;
    list-style: outside none none;
    margin-bottom: 5px;
    margin-left: 2px;
    overflow: hidden;
}
.poetsmain li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #ececec;
    float: left;
    margin-left: 10px;
    margin-right: 5px;
    padding: 4px 0;
    width: 230px;
}
.poetsmain li a{
    color: #000;

}

.poetsmain li a:hover{
  text-decoration:underline;
}


.relatedpoetrylist h2{
  font-size: 14px;
  text-transform: none;
  font-weight: bold;
  padding-left: 0px;
}

.relatedpoetrylist ul{

}

.relatedpoetrylist li{

  background-image:url('https://ranjish1.b-cdn.net/bulleticon.png');
  background-repeat:no-repeat;
  list-style-type: none;
  padding-left: 35px;
  line-height: 30px;
  font-size: 12px;
  font-weight: bold;
  font-family: Arial;

}


.sharewithfriends{
  display: none;
}

acronym {
    border-bottom: 1px dotted #000;
}

.after-poetry {
  display: block;
  text-align: right;
  background-color: #FAFAFA;
  padding: 5px; margin: 15px 10px 10px 10px;
  border: 1px solid #f2f2f2; 
  font-size: 95%;
}

.mobileapp{
  display: none;
}

.menu-on {
  background-color: #000;
  color: #fff;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 1001;
  padding: 10px;
}

.menu-off {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1000;
  display: none;
}

nav.primary-nav {
  background-color: #000;
  position: fixed;
  right: 0;
  top: 0;
  min-width: 200px;
  z-index: 1002;
  display: none;
}

nav.primary-nav a {
  color: #fff;
  display: block;
  padding: 5px 10px;
}

.primary-nav{
  display: block;
}


#toggle-menu {
  display: none;
}

#toggle-menu:checked ~ nav.primary-nav {
  display: block;
} 

#toggle-menu:checked ~ .menu-off {
  display: block;
}

.pbg {

    text-align: center;
    background: url(https://ranjish1.b-cdn.net/pbcc.jpg);
    color: black;
    padding-top:100px;
  font-family: 'Kalam', cursive;
    font-size: 16px;
    line-height: 28px;
    font-weight: 
    padding-bottom:100px;
    margin-bottom:40px;
    width: 470px;
}

.pbg img {
  width: auto ;
  z-index: 0;
  height: auto ;
    max-width: 430px ;
}
.pbgmain {

    text-align: center;
    background: url(https://ranjish1.b-cdn.net/pbgmainpage.jpg);
    color: black;
    padding-top:20px;
  font-family: 'Kalam', cursive;
    font-size: 17px;
    line-height: 28px;
    font-weight: 
    padding-bottom:100px;
    margin-bottom:40px;
    width: 470px;
}

.pbgmain img {
  width: auto ;
  z-index: 0;
  height: auto ;
    max-width: 430px ;
}
.c2c-text-hover{
}

#mobmenu {
display:none;}
.header_searchg form input[type=text]{
color: #000;
    height: 23px;
    width: 364px;
}
.header_searchg form .poetsg{
color: #666;
    font-size: 12px;
    height: 31px;
    width: 376px;
}
#menu {
display:block;
}
#custom_home_main {
height: auto;
    width: 100%;
}
.poet_sher_bg {
background: #e7e8e1 none repeat scroll 0 0;
    height: auto;
    margin-top: 10px;
    width: 100%;}

.poet_sher_bg h4{
  color: #f8a38c;
  font-size: 16px;
}
.poet_sher_bg a{
  color: #f8a38c;
  font-size: 16px;
  text-decoration: underline;
}
.poet_sher_bg a:hover{
  color: #f8a38c;
  font-size: 16px;
  text-decoration: none;
}



.design_audio_bg {background: #f3f9cf none repeat scroll 0 0;
    margin: 0 auto;
    width: 100%;}
.main_poetry {
    background: #f3f9cf none repeat scroll 0 0;
    height: auto;
    margin: 0 auto;
    max-width: 850px;
    overflow: hidden;
    padding: 10px 0;
}

.main_poetry a {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
}

.lowerdescriptionbg {background: #f3f9cf none repeat scroll 0 0;
    margin-top: 10px;
    width: 100%;}
.lowerdescription {
    background: #f3f9cf none repeat scroll 0 0;
    color: #000000;
    height: auto;
    margin: 0 auto;
    max-width: 850px;
    overflow: hidden;
    padding: 10px 0;
}
.poetry_video {
    float: left;
    height: auto;
    max-width: 420px;
}
.poetry_inner {
    background: #e91804 none repeat scroll 0 0;
    height: auto;
    overflow: hidden;
    width: 100%;
}
.poetry_heading {
    float: left;

}

.poetry_heading h2, h3 {

    color: #fff;
    padding: 10px;
    margin: 0;
    font: 70%/1.5em  Verdana, Tahoma, Arial,sans-serif;
    font-weight: bold;
    font-size: 135%;
    text-transform: uppercase;
}

.poetry_more {
    float: right;
    padding-right: 5px;
    padding-top: 18px;
}
.poetry_mg {
    height: auto;
    overflow: hidden;
    width: 100%;
}
.poetry_mg ul {
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.poetry_mg li {
    float: left;
    margin-left: 1px;
}
.poetry_mg li.merg {
    float: left;
    margin-left:1px;
}
.poetry_mg li img, .poetry_mg li.merg img {
width:209px;
height:139px;}
.design_poetry {
    float: right;
    height: auto;
    margin-left: 0;
    max-width: 420px;
}
.main_urdu_poet {
    background: #e7e8e1 none repeat scroll 0 0;
    height: auto;
    margin: 0 auto;
    max-width: 850px;
    overflow: hidden;
    padding: 10px 0;
}
.main_urdu_poet h1 {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    margin: 0;
    padding: 10px;
    text-align: left;
  border: medium none;
}
.main_urdu_poet h2 {
    color: #d7d8c8;
    font-size: 18px;
    font-weight: 600;
    margin: 0;
    padding: 10px 0 0;
    text-align: left;
    text-decoration: underline;
    text-transform: none;
}
.poet_mg img {
margin:0 auto;}
.main_urdu_poet h2 a {
color:#fff;}
.urdu_poet_left_sidebar {
    float: left;
    height: auto;
    max-width: 400px;
}
.poet_birthday {
     background: #363636 none repeat scroll 0 0;
    height: 128px;
    overflow: hidden;
    padding: 5px 0;
    width: 100%;
}
.poet_birthday2 {
    background: #2f2f2f none repeat scroll 0 0;
    height: 128px;
    overflow: hidden;
    padding: 5px 0;
    width: 100%;
}
.poet_mg {
    float: left;
    padding-top: 33px;
    width: 30%;
  text-align: center;
}
.poet_detail {
    float: right;
    padding-top: 10px;
    width: 70%;
}
.poet_detail p {
  clear: both;
    color: #d7d8c8;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    padding-left: 0;
    padding-top: 0;
    text-align: left;
}
.born {
    color: #d7d8c8;
    float: left;
    font-size: 12px;
    font-weight: 400;
    text-align: left;
}
.urdu_poet_right_sidebar {
   float: right;
    height: auto;
    margin-left: 3px;
    max-width: 447px;
    width: 100%;
}


.ajkasher {
    margin-top: 1px;
    width: 100%;
  background:rgba(0, 0, 0, 0) url("https://ranjish1.b-cdn.net/ajjkasher.jpg") no-repeat scroll 0 0 / 100% auto;
   display: table-cell;
    height: 283px;
    padding-top: 25px;
    line-height: 30px;
    min-height: 283px;
    position: relative;
    vertical-align: middle;
}
.ajkasher a {color: #010000;
    font-family: "Kalam",cursive;
    font-size: 17px;
    text-align: center;
    text-decoration: none;
    text-shadow: 4px 4px 14px #ffffff;}
.ajkasher a:hover{color: #010000;
    font-family: "Kalam",cursive;
    font-size: 17px;
    text-align: center;
    text-decoration: none;
    text-shadow: 4px 4px 14px #ffffff;}
  .ajkasher p.ajkapoet {font-weight: bold;
    text-align: center;
    text-transform: uppercase;}
.ajkasher a p {margin-top: 90px;}
.ajkashermain {
background:url("https://ranjish1.b-cdn.net/ajkarepeater.png") repeat;
width:100%;
height:auto;
display: table;
}
.ajkasher img {
    width: 100%;
}
.main_whatsapp {
     background: #4d3d3d none repeat scroll 0 0;
    margin-top: 2px;
    overflow: hidden;
    padding-bottom: 10px;
    width: 100%;
}
.whatsapp {
  background: rgba(0, 0, 0, 0) url("https://ranjish1.b-cdn.net/fb-bg.png") no-repeat scroll center 10px;
    height: 231px;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
}
.whats_inner {
    height: auto;
    margin: 90px auto 0;
    text-align: center;
    color: #CCCCCC;
    width: 74%;
}


.whats_inner  form {
    background-color: inherit;
    border: medium none;
    margin: 0;
    padding: 0;
}
.whatsapp a {
   color: #d7d8c8;
    font-size: 15px;
    font-weight: 500;
    padding-top: 11px;
    text-align: center;
}
.whatsapp p {
    color: #d7d8c8;
    font-size: 12px;
    font-weight: 400;
    margin: 0 auto;
    padding-top: 0;
    text-align: center;
}
.whatsapp input[type="text"] {
    background: #e7e8e2 none repeat scroll 0 0;
    border: 1px solid #e7e8e2;
    border-radius: 10px 0 0 10px;
    height: 30px;
    margin-top: 0;
    padding-left: 5px;
    width: 210px;
}

.section3 {
    background: #ebf5af none repeat scroll 0 0;
    margin: 10px auto;
    width: 100%;
    padding: 10px 0
}
.poetry_more2 {
    float: right;
    padding: 10px 10px;
    color: #cccccc;
}
.poetry_more2 a{
  color: #cccccc;
  text-decoration: underline;
  font-weight: lighter;
  text-transform: uppercase;
  }
  .poetry_more2 a:hover{
  color: #fff;
  text-transform: uppercase;
  text-decoration: underline;
  }
.section3heading {
    background: #e91804 none repeat scroll 0 0;
    height: auto;
    margin-right: 10px;
    margin-left: 10px;
    overflow: hidden;
}
.section3heading2 {
    float: left;

}

.section3heading2 h5{
    color: #fff;
    padding: 10px;
    margin: 0;
    font-size: 135%;
    text-transform: uppercase;

}

.section3start {
    background: #ebf5af none repeat scroll 0 0;
    height: auto;
    margin: 0 auto;
    max-width: 850px;
    overflow: hidden;
    padding: 10px 0;
}
.section3left {
  width: 49%;
  float: left;
  background: #eef4cb;
  margin: 2px 2px ;

}

.section3left ul {
  list-style-type: none;
  padding: 0;
  width: auto;
}

.section3left h3 {
  padding: 0px;
  margin: auto;
  color: #000;
}

.section3left a {
  color: #000;
}
.section3left a:hover {
  color: #000;
  text-decoration: underline;
}

.section3left li img {
  float: left;
  margin: 0 15px 0 0;
}

.section3left li p {
  padding: 10px 0px;
  margin: 0px;
}

.section3left li {
  padding: 10px;
  overflow: auto;
}

.section3left li:hover {
  background: #eee;
  cursor: pointer;
}

.section3right {
float:right;
  width: 49%;
  background: #eef4cb;
    margin: 2px 2px ;


}

.section3right a {
  color: #000;
}
.section3right a:hover {
  color: #000;
  text-decoration: underline;
}
.section3right ul {
  list-style-type: none;
  padding: 0;
  width: auto;
}

.section3right h3 {
  padding: 0px;
  margin: auto;
  color: #000;
}

.section3right li img {
  float: left;
  margin: 0 15px 0 0;
}

.section3right li p {
  padding: 10px 0px;
  margin: 0px;
}

.section3right li {
  padding: 10px;
  overflow: auto;
}

.section3right li:hover {
  background: #eee;
  cursor: pointer;
}

.main_footer {
    background: #4c4c4c none repeat scroll 0 0;
    height: auto;
    margin-top: 35px;
    padding-bottom: 12px;
    width: 100%;
}
.main_footer h1,h6 {
    border-bottom: 2px solid #c68181;
    color: #fff;
    font-size: 21px;
    font-weight: 600;
    margin: 0;
    padding-left: 0px;
    padding-bottom: 10px;
    padding-top: 20px;
    text-align: left;
}

.footer_adjust {
    height: auto;
    overflow: hidden;
    max-width: 850px;
  margin: 0 auto;
}
.footer_top {
    height: auto;
    width: 100%;
  overflow:hidden;
}
.footer_option {
    border-right: 1px solid #929292;
    float: left;
    margin-top: 30px;
    width: 168px;
}
.footer_option ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.footer_option li {
    padding-left: 16px;
    padding-top: 0;
    text-align: left;
}
.footer_option a {
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}
.footer_bottom {
    border-top: 1px solid #929292;
    height: auto;
    margin-bottom: 12px;
    margin-top: 16px;
    overflow: hidden;
    padding-top: 12px;
    width: 100%;
}
.footer_bottom ul {
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.footer_bottom li {
    float: left;
    padding-left: 0;
    padding-right: 11px;
    padding-top: 0;
    text-align: left;
}
.footer_bottom a {
    color: #fff;
    font-size: 11px;
    font-weight: 400;
    text-decoration: none;
}
.coprights {
   clear: both;
    color: #fff;
    font-size: 11px;
    font-weight: 400;
    overflow: hidden;
    padding-left: 0;
    text-align: left;
    text-decoration: none;
    width: 100%;
}
.topintro { background: #fdc9b4 none repeat scroll 0 0;
    border-radius: 5px;
    height: auto;
    margin: 3px auto 0;
    max-width: 860px;
    overflow: hidden;
    padding: 5px;}

.topintro h2{
  display: inline;
  font-size: 10px;
  text-transform: none;
  font-weight: normal;
  padding: 0 0 0 0;
}
.topintro div{
float: right;
    font-size: 10px;
    text-align: left;
}
.topintro div.headh1{ float: left;}
.topintro h1{
border: medium none;
    color: #000;
    font-size: 14px;
    margin: 0;
    padding: 0;}
  
  #wrap-menu {
  background: #010101 none repeat scroll 0 0;border-bottom: 1px solid #676767;border-top: 1px solid #676767;clear: both;height: 30px;width: 100%;}
@media screen and (min-width: 770px) {
  
  .menu-on, .menu-off {
    display: none;
  }

  
  nav.primary-nav a {
    display: inline-block;
  }
  
}


/*ADDED*/





@media only screen and (max-width: 870px) {
#wrap-menu {
  background:none;border-bottom: none;border-top: none;clear: both;height: 30px;width: 100%;}
body {
    background: #fff url("https://ranjish1.b-cdn.net/bgheart.png") repeat-x scroll 0 0;}


.poetsmain{
  width: 90%;
  float: left;
  padding-left: 10px;
  padding-right: 10px;
}

.alignnone{
  width: 95%;
  z-index: 0;

}

.sharewithfriends{
  display: block;
  width: 99%;
  z-index: 0;
  margin: 0 auto;
}
  .pbg {

    text-align: center;
    background: url(https://ranjish1.b-cdn.net/pbgmainpage.jpg);
    color: black;
  padding-top:5px;
  padding-bottom:5px;
  font-family: 'Kalam', cursive;
    font-size: 15px;
    line-height: 20px;
    width: 100%;
}
  .pbgmain {

    text-align: center;
    background: url(https://ranjish1.b-cdn.net/pbgmainpage.jpg);
    color: black;
  font-family: 'Kalam', cursive;
    font-size: 15px;
    line-height: 20px;
    width: 100%;
}
.pbg img {
  width: 95% ;
  z-index: 0;
  height: auto ;
  max-width: 95%;
}

.mobileapp{
  display: block;
}
#mobsearchoption {
display:none;}
.featured_poet{
background: #444 none repeat scroll 0 0;
    padding-top: 20px;
    position: fixed;
    right: 0;
    top: 50px;
    width: 100%;
    z-index: 4978;
}
.logo {
display:none;}
#mobmenu {
 background: #D47242 none repeat scroll 0 0;
    box-shadow: 0 3px 11px -5px #000;
    display: block;
    height: 50px;
    margin-top: 0;
    max-width: 100%;
    padding: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 5000;
}
#menu {display: none;
    left: 0;
    position: fixed;
    top: 50px;
    z-index: 147;
  height:auto;
  margin: 0;
  width: 100%;}
  #menu ul {
    background: #ff9966 none repeat scroll 0 0;
    height: auto;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

#menu ul li {
    border-right: medium none;
    float: left;
    list-style: outside none none;
    width: 100%;
}
.header_searchg form .poetsg {
    width: auto;
}
.header_searchg form input[type="text"] {
    width: auto;
}
.socialicons .s4fbshare{
  display: none;
}
.social4i{
  display: none;
}


.menu_mobile {
display: block;
    height: auto;
    margin: 0 auto;
    width: 132px;}
  .moblogo {
    color: #fff;
    float: left;
    font-size: 27px;
    font-weight: bold;
    text-align: center;
  height: 30px;
    padding-top: 13px;
    width: calc(100% - 75px);
}
.mobsrch {
    float: right;
    margin-right: 10px;
    margin-top: 10px;
    width: 27px;
}
.header_searchg {
    margin-bottom: 15px;
    margin-top: 15px;
    width: auto;
}
.header_searchg form .poetsg {
    width: auto;
}

#wrap {
    width: 100%;
}

#wrapstart {
    width: 100%;
}

#sidebar, #rightbar {
display:none;}
#main {
    float: left;
    margin: 0 15px;
    padding: 0;
    width: 90%;
}

.post img.size-full, .entry img.size-full,  img.size-full{
width:100%;}

.social4i {
height: 44px !important;}
.latest_posts_bycategory {
display:none;}

#main table img {
width:92%;}

.smsform textarea, #commentform textarea  {
width:227px !important;}

.smsform img {
width:100%;}
#footer-content {
    margin: 0 auto;
    width: 95%;
}

.top_banner_hnm {
display:block;}

#header {
    height: 25px;
}
}

@media only screen and (max-width: 425px) {
#main {
    margin: 0 5px;
    width: 97%;
}

.section3left {
  list-style-type: none;
  padding: 0;
  width: 100%;
}
.section3right {
  list-style-type: none;
  padding: 0;
  width: 100%;
}


.poetry_mg {
    height: auto;
    overflow: hidden;
    width: 100%;
}
.poetry_mg ul {
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
        width: 100%;

    padding: 0;
}
.poetry_mg li {
    float: left;
        width: 100%;

    margin-left: 1px;
}
.poetry_mg li.merg {
    float: left;
        width: 100%;

    margin-left:1px;
}
.poetry_mg li img, .poetry_mg li.merg img {
    width: 100%;
height:139px;}
.poetsmain{
  width: 90%;
  float: left;
  padding-left: 10px;
  padding-right: 10px;
}

.mobileapp{
  display: block;
}

.sharewithfriends{
  display: block;
  width: 99%;
  z-index: 0;
  margin: 0 auto;
}

.pbg img {
  width: 95% ;
  z-index: 0;
  height: auto ;
  max-width: 95%;
}
  .pbg {

    text-align: center;
    background: url(https://ranjish1.b-cdn.net/pbgmainpage.jpg);
    color: black;
  padding-top:5px;
  padding-bottom:5px;
  font-family: 'Kalam', cursive;
    font-size: 15px;
    line-height: 20px;
    width: 100%;
}
  .pbgmain {

    text-align: center;
    background: url(https://ranjish1.b-cdn.net/pbgmainpage.jpg);
    color: black;
  font-family: 'Kalam', cursive;
    font-size: 15px;
    line-height: 20px;
    width: 100%;
}
form {
    background-color: #fafafa;
    border: 1px solid #f2f2f2;
    margin: 0;
    padding: 5px;
}
.ratings {
    padding-left: 5px;
}
.social4i {
    padding-left: 5px;
}

.post-footer .date {
    display: none;
}

}
.home #rightbar .tftable, .home #rightbar .textp {display:none;}
.ontop_ad_weekdiv {
     border-bottom: none;
    height: auto;
    margin-bottom: 5px;
    overflow: hidden;
    padding-bottom: 5px;
    max-width: 850px;
}

.ontop_ad_weekdiv ul {
    float: left;
    list-style: outside none none;
    margin: 0 25px 0 0;
    padding: 0;
    width: 265px;
}

.ontop_ad_weekdiv ul li {
     background: rgba(0, 0, 0, 0) url("https://ranjish1.b-cdn.net/myarrow.png") no-repeat scroll 2px center;
    border-bottom: 1px solid #eff0f1;
    clear: both;
    line-height: 22px;
    padding-left: 18px;
}


.ontop_ad_weekdiv ul li a {
    color: #F48164;
    text-decoration: none;
}

.ontop_ad_weekdiv ul li.thead_week{
padding:0;

}

.ontop_ad_weekdiv ul li.more_week {
    border-bottom: medium none;
    text-align: right;
}

.ontop_ad_weekdiv ul li.more_week a{
color: #222;
}

.ontop_ad_weekdiv ul:last-child {
margin-right:0;
}

.ontop_ad_weekdiv ul li.thead_week h2 {
padding-bottom:0px;
padding-left:0px;
float:left;
}

.ontop_ad_weekdiv ul li.thead_week a.topmoreg {
color: #000;
    float: right;
    padding-top: 10px;
}

.header_searchg {
 margin-top: 25px;
    width: 500px;
}

.header_searchg form {
    background: none repeat scroll 0 0 #f0f0f0;
    border: 1px solid #e0dcdc;
    border-radius: 3px;
    height: 31px;
    margin: 0;
    padding: 2px;
    width: 100%;
}

.header_searchg form ul {
list-style: outside none none;
    margin: 0;
    padding: 0;
}
.header_searchg form ul li{
float: left;
    margin: 0;
    padding: 0;
}

.header_searchg form input[type=submit]{
color: #000;
    cursor: pointer;
    height: 31px;
    text-transform: uppercase;
}

.header_searchg form .catghmm, .header_searchg form .postform{
height: 31px;
}

.header_searchg form select{
height: 31px;
}



.fr_img_div {
    height: auto;
    margin-top: 5px;
    overflow: hidden;
    width: 100%;
}
.fr_img_div ul {
    height: auto;
    list-style: outside none none;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: auto;
}

.fr_img_div li {
    float: left;
    margin: 0 2px;
}
.fr_img_div img {
    width: 208px;
}